
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1271px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 0px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1471px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1371px; min-height: 1471px; }
#wb_element_instance30 { top: 22px; left: 200px; min-width: 500px; width: 500px; min-height: 26px; height: 26px; display: block; z-index: 525; }
#wb_element_instance31 { top: 15px; left: 710px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 726; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance31 li { margin: 0px 10px 0px 10px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 250px; left: 560px; min-width: 610px; width: 610px; min-height: 238px; height: 238px; display: block; z-index: 59; }
#wb_element_instance33 { top: 647px; left: 100px; min-width: 55px; width: 55px; min-height: 55px; height: 55px; display: block; z-index: 64; }
#wb_element_instance33 img { width: 55px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 647px; left: 410px; min-width: 55px; width: 55px; min-height: 55px; height: 55px; display: block; z-index: 65; }
#wb_element_instance34 img { width: 55px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 640px; left: 722px; min-width: 65px; width: 65px; min-height: 56px; height: 56px; display: block; z-index: 66; }
#wb_element_instance35 img { width: 65px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 650px; left: 1031px; min-width: 49px; width: 49px; min-height: 50px; height: 50px; display: block; z-index: 67; }
#wb_element_instance36 img { width: 49px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 711px; left: 40px; min-width: 190px; width: 190px; min-height: 95px; height: 95px; display: block; z-index: 69; }
#wb_element_instance38 { top: 720px; left: 350px; min-width: 190px; width: 190px; min-height: 85px; height: 85px; display: block; z-index: 70; }
#wb_element_instance39 { top: 711px; left: 660px; min-width: 190px; width: 190px; min-height: 69px; height: 69px; display: block; z-index: 71; }
#wb_element_instance40 { top: 711px; left: 930px; min-width: 249px; width: 249px; min-height: 115px; height: 115px; display: block; z-index: 72; }
#wb_element_instance41 { top: 1000px; left: 30px; min-width: 550px; width: 550px; min-height: 167px; height: 167px; display: block; z-index: 75; }
#wb_element_instance42 { top: 150px; left: 30px; min-width: 490px; width: 490px; min-height: 390px; height: 390px; display: block; z-index: 319; }
#wb_element_instance42 img { width: 490px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 930px; left: 650px; min-width: 506px; width: 506px; min-height: 337px; height: 337px; display: block; z-index: 320; }
#wb_element_instance43 img { width: 506px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 140px; left: 745px; min-width: 240px; width: 240px; min-height: 55px; height: 55px; display: block; z-index: 321; }
#wb_element_instance45 { top: 923px; left: 0; right: 0; min-height: 348px; height: 348px; display: block; z-index: 55; }
#wb_element_instance45 > .wb_shp { display: block; background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 348px; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance46 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
